# $server

Returns the current server name (if any)

Syntax

    $server[(irc_context_id)]

Description

Returns the current server name of the specified IRC context.
If no <irc_context_id> is specified, the current IRC context is used.
If <irc_context_id> is the special word 'all', this function will return server names of all IRC contexts.
If you are not connected to a server, this function will return an empty string.
If the current window does not belong to any IRC context and no irc_context_id is specified, this function prints a warning and also returns an empty string.

Index, Functions

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006